/* CUSTOMIZED FONTS & COLORS                                            */
/*    FIND AND REPLACE THESE (with [] around them):                     */
/*       DARK COLOR 003366                                                    */
/*       LIGHT COLOR CC9900 (gold)   */
/*       FONT (default: Tahoma, Verdana, Arial, Helvetica, sans-serif)  */
/*       TOP FRAME COLOR                                                */
/*       LINK COLOR (default: 000066)                                   */


.bodytextColor, H1, .heading, H2, .subHeading {  color: #00007B; } 

/* Table Color Formatting */
.loginBox { 
    border-color: #2D2A62; 
}

.tableHeaderRow { 
    color: #FFFFFF; 
    background-color: #2D2A62; 
}

.tableColumnHeader { 
    color: #2D2A62; 
    background-color: #99CCFF; 
}

/* Frameset formatting (nav frame (left) and top frame */

.navBG { 
    background-color: #262A62; 
    color: #FFFFFF; 
}

.navLink { 
    background-color: #FFFFFF;
    color: #2D2A62;
}

.navBG:hover { 
    color: #99CCFF; 
}

.navLink:hover { 
    color: #99CCFF; 
}

.navCustomLink { 
    background-color: #2D2A62; 
    color: #FFFFFF; 
}

.navCustomLink:hover { 
    color: #99CCFF; 
}

.navSeparator { 
    color: #99CCFF;
    height: 1px; 
}

.navHeading { 
    background-color: #99CCFF; 
    color: #2D2A62;
}

.topFrameBG { 
    background-color: #FFFFFF;
}

/* Unselected tabs */
.tabUnselectedBG { background-color: #2D2A62; }
.tabUnselectedText { color: #FFFFFF; }

/* Selected tabs */
.tabSelectedBG {  background-color: #FFFFFF; }
.tabSelectedText { color: #2D2A62; }

/* NETSCAPE CHANGES: */

/* Buttons */
.highlight { 
    border-color: #99CCFF; 
    border-width: 3px; 
    font-size: 7.5pt; 
}

.buttonClass { 
    font-size: 7.5pt; 
    border-color: #EEEEEE;
    border-width: 3px; 
}